/*! HTML5 Boilerplate v6.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html { box-sizing: border-box; } *, *:before, *:after { box-sizing: inherit; }
a{-webkit-transition:all 0.3s ease;
         -moz-transition:all 0.3s ease;
               -o-transition:all 0.3s ease;
                     transition:all 0.3s ease;
text-decoration: none;
color: #212222; font-weight: 700;}
a img{-webkit-transition:all 0.3s ease;
         -moz-transition:all 0.3s ease;
               -o-transition:all 0.3s ease;
                     transition:all 0.3s ease;}
.smoothie{-webkit-transition:all 0.3s ease;
         -moz-transition:all 0.3s ease;
               -o-transition:all 0.3s ease;
                     transition:all 0.3s ease;}
h1,h2,h3,h4,h5,h6{margin: 0 0 10px 0; color: #000;}
p{margin: 0 0 10px 0;}
strong{ color: #000;}
body{background: #f3f3f3; font-family: 'Lato', sans-serif;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.container{background: #FAFBFC url(../img/themoose.png) bottom right no-repeat; min-height: calc(100vh - 40px); padding: 20px; width: 100%; margin: 0 auto; padding-left: 220px; min-height: 100vh;}
.header{width: 200px; position: fixed; height: 100vh; background: #232323; display: flex; justify-content: space-between; flex-wrap: wrap; flex-direction: column; padding: 0; margin: 0;}
.logo{font-weight: 400; text-transform: lowercase; font-size: 20px;  color: #fff;
	webkit-animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	-moz-animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: center;
    padding: 20px;
}
.logoimage{margin-right: 10px;}
.logoimage img{width: 40px;}
.logotext{line-height: 14px;}
/* ----------------------------------------------
 * Generated by Animista on 2017-3-19 20:42:33
 * http://animista.net
 * T: @cssanimista
 * ---------------------------------------------- */

@-webkit-keyframes focus-in-expand{0%{letter-spacing:-.5em;-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}@keyframes focus-in-expand{0%{letter-spacing:-.5em;-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}
.navcouch{flex-grow: 1; display: flex; flex-direction: column; justify-content: flex-end; flex-wrap: wrap;}
.nav{padding: 40px 0;}
.nav a{position: relative; display: flex; justify-content: flex-start; color: #d6d6d6; padding: 10px 20px; font-weight: 400; font-size: 16px;}
.navicon{margin-right: 10px; width: 20px;}
.nav a.current{background: #494949;}
.nav a:hover{background: #494949;}

.tasktitle{color: #fff; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; padding: 15px 0;}
.toggler{color: #fff;}
.completedtogglee{display: none;}
.tabletogglee{display: none; padding: 20px; background: #f9f9f9;}
.tabletoggler{background: #212222; padding: 15px;}
.incompletetogglee{}
.ttitleh3{color: #fff; margin: 0;}
.ttitleh3 span{font-weight: 300;}

.eachjobtask{background: #fff; display: flex; justify-content: space-between; flex-wrap: wrap; margin-bottom: 1px; }
.eachjobtaskstatus{padding: 0; width: 5%; text-align: center; font-size: 2rem; color: #fff; display: flex; align-items: center; justify-content: center;}
.incomplete-status{background: rgba(172,30,30,0.5)}
.completed-status{background: rgba(189,215,60,0.5)}

.eachjobtaskinfo{padding: 10px; width: 95%;}

.editor{}
.editor a{background: #1a1a1a; color: #fff; padding: 5px 10px; text-transform: uppercase; position: fixed; top: 0px; left: 0px; z-index: 10000;}
.editor a:hover{background: #fff; color: #1a1a1a; }

.taskcomplete{font-size: 0.7rem;}

.completeclass{color: green;}
.incompleteclass{color: firebrick;}
/* ==========================================================================
   JOB BOARD MASONRY
   ========================================================================== */
 
.masonry {display: grid;  
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: minmax(300px, auto);  
  grid-gap: 20px;
}



.item {list-style-type: none; position: relative;
    display: inline-block;
    background: #fff;
    padding: 0 0 40px 0;
    margin: 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.item:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}

.itemheader{padding: 20px;}
.itemcontent{padding: 20px;}

.itemimage img{width: 100%; height: 100%; object-fit: contain; object-position: top center;}
.itemreadmore{padding: 0 20px 20px;}
.itemimage{border-bottom: 1px solid #356A9F; border-top: 0px solid #356A9F; width: 100%; height: 200px;padding: 0 10px;}
.ihead{font-weight: 300; margin: 0; color: #1a1a1a; text-transform: uppercase; font-size: 20px; letter-spacing: 1px;}
.ipara{font-weight: 400; margin: 10px 0 0; color: #356A9F}
.itemfooter{background: #F4F4F6; border-top: #F1F1F3; padding: 10px 20px; color: #B1B1B3; position: absolute; bottom: 0; left: 0; width: 100%; font-weight: 300; font-size: 14px;}
.itemfooter i{margin-right: 10px;}
.jobread{border:1px solid #356A9F; color: #356A9F; padding: 4px 8px; display: block;}
.jobread:hover{background: #356A9F; color: #fff; }




.sorter{margin-right: 20px;}
 input.sortinput {
  border:solid 1px #ccc;
  border-radius: 5px;
  padding:9px 14px;

}
input.sortinput:focus {
  outline:none;
  border-color:#aaa;
}
.sort {
  padding:8px 30px;
  border-radius: 6px;
  border:none;
  display:inline-block;
  color:#fff;
  text-decoration: none;
  background-color: #ec7f37;
  
}
.sort:hover {
  text-decoration: none;
  background-color:#be4f0c;
}
.sort:focus {
  outline:none;
}
.sort:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}
.sort.asc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content:"";
  position: relative;
  top:13px;
  right:-5px;
}
.sort.desc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}



.theform{width:100%; max-width: 600px; display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0; margin-bottom: 20px; /*-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.15);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.15);box-shadow:0 1px 2px 0 rgba(0,0,0,.15);*/}
.halfinput{width:  49%;}
.fullinput{width: 100%;}
.theform label{font-size: 12px;}
.textinput{width: 100%; border:1px solid #f9f9f9; padding: 10px; font-size: 0.8rem; background: rgba(0,0,0,0.05); background: #fff; outline: 1px solid #aaa; color: #0C0C0B; margin-bottom: 10px;}
.textinput:focus{outline: 2px solid #880404;}

.fullinput select{width: 100%; border:1px solid #f9f9f9; padding: 5px; font-size: 0.8rem; background: rgba(0,0,0,0.05); background: #fff; outline: 1px solid #aaa; color: #0C0C0B; margin-bottom: 10px;}
.fullinput select:focus{outline: 2px solid #880404;}
.submitbutton{width: 100%; border:1px solid #ec7f37; border-radius: 2px; color: #fff; padding: 10px; transition: 0.4s; cursor: pointer; margin-bottom: 0; text-transform: uppercase; letter-spacing: 0px; background: #ec7f37; font-size: 14px; font-weight: 600;}
.submitbutton:hover{background: #be4f0c; }

.displaynone{display: none;}

.triggers{display: flex; justify-content: space-between; flex-wrap: wrap;}



.taskfolders{width:100%; display: flex; justify-content: space-between; flex-wrap: wrap;}

.taskgrid {display: grid;  
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  
  grid-gap: 20px;
}
.eachtaskfolder{width: 30%;}

.eachtask{width: 100%; background: #efefef; padding: 60px 20px; position: relative; overflow: hidden;}
.eachgrid{width: 100%; background: #efefef; padding: 20px; position: relative; overflow: hidden;}
.eachclientjob{width: 100%; background: #efefef; padding: 0; position: relative; overflow: hidden;}

.hiddenform{height: 0; overflow: hidden;}
.jobstatus{position: absolute; bottom: 0; left: 0; padding: 13px 20px; font-size: 12px; background: #F4F4F6; color: #B1B1B3; font-size: 12px; width: 100%; font-weight: 700;}
.completedjobstatus{border-top: 3px solid #049372; color: #049372;}
.incompletejobstatus{border-top: 3px solid #8F1D21; color: #8F1D21;}

.completedjobstatus{border-top: 3px solid #049372; background: #049372; background: rgba(4,147,114,0.4); color: #049372;}
.incompletejobstatus{border-top: 3px solid #8F1D21; background: #8F1D21; background: rgba(143,29,33,0.4); color: #8F1D21;}


.completed{background: #049372; background: rgba(4,147,114,1)}
.incomplete{background: #8F1D21; background: rgba(143,29,33,1)}
textarea{width: 100%; height: 100px; text-align: left;}

.notes{font-size: 12px; display: block; padding: 10px; background: #fff; margin: 10px auto; white-space: pre-line;}
.notesgrey{font-size: 12px; display: block; padding: 10px; background: #f6f6f6; margin: 10px auto; white-space: pre-line;}
.statusnotes{font-size: 12px; display: block; padding: 0; margin: 10px auto; white-space: pre-line;}
/*
.controls {display: grid;  
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  
  grid-gap: 20px;
}
*/
.btn {
  padding:8px 30px;
  border-radius: 6px;
  border:none;
  display:inline-block;
  color:#fff;
  text-decoration: none;
  
 
  
}
.controls{display: flex; flex-wrap: wrap; align-items: center; outline: 0px solid red; border-bottom: 1px solid #f3f3f3; padding: 20px; margin-bottom: 20px; background: #f3f3f3; width: 100%; justify-content: flex-start;}
.searcher{margin-right: 20px;}
.checkfilter{margin-right: 20px;display: flex; flex-wrap: wrap; align-content: center; justify-content: flex-start; border-radius: 5px; overflow: hidden;}
.clearfilter{}
.labelfilter{padding: 5px 16px; color: #fff; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; cursor: pointer;}
.labelfilter span{margin-left: 10px;}
.completefilter{background: rgba(4,147,114,0.2); color: #1a1a1a;} 
.incompletefilter{background: rgba(143,29,33,0.2); color: #1a1a1a;} 


.search{width: 100%;}
.filterer{padding: 10px; font-size: 12px; color:#fff; cursor: pointer; text-align: center; font-weight: 300; opacity: 0.7; min-width: 100px;}
.filterall{background: #fff; color: #1a1a1a;}
.filterer:hover{opacity: 1;}
.filtereractive{opacity: 1;}
.taskborder{position: absolute; top: 0; left: 0; width: 100%; max-width: 100%; color: #fff; padding: 13px 20px; font-size: 12px; background: #F4F4F6; border-bottom: #F1F1F3; color: #B1B1B3;}

.deletejobtask{position: absolute; top: 10px; right: 10px;}
.deletebutton{border: none; background: none; cursor: pointer;}
.deletebutton:hover{opacity: 0.5; }




.headcheck{display: flex; justify-content: flex-start; flex-wrap: wrap; align-content: center; max-width: 100%; outline: 0px solid red;}
.headcheck input{margin-left: 50px;}
.detailstask{display: block;}

.awesomebuttons{display: flex; justify-content: flex-start; flex-wrap: wrap; margin-top: 20px; }
.awesomebutton{  padding:8px 15px;
  border-radius: 6px;
  border:none;
  display: inline-block;
  color:#fff;
  text-decoration: none;
  background-color: #ec7f37; font-size: 14px; cursor: pointer; margin: 0 10px 10px 0;}
.filterbutton{margin: 0 10px 0 0;}
.awesomebutton i{margin-right: 10px;}
.awesomebutton.nomargin i{margin-right: 0px;}
.awesomebutton:hover{background: #be4f0c;}

.k_inline{  padding:8px 15px;
  border-radius: 6px;
  border:none;
  display: inline-block;
  color:#fff;
  text-decoration: none;
  background-color: #ec7f37; font-size: 14px; cursor: pointer; margin: 0 10px 10px 0;}


.k_inline:hover{background: #be4f0c;}
.deleteform{position: absolute; top: 20px; right: 20px;}


.checktable td{padding: 5px}

.taskedit{display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; padding: 5px; align-items: center;}
.taskedittitle{width: 70%; color: #1a1a1a;}
.tasklink{width: 30%; text-align: right;}
.alreadyselected{background: rgba(200,247,197,1); color: #1a1a1a;}


/* ==========================================================================
   ACCORDION
   ========================================================================== */
.gridholder{width: 100%; height: auto; }

.addtaskgrid {width: 100%; display: grid;  
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  
  grid-gap: 20px;
}
.eachaddtask{width: 100%; margin:0 20px 20px 0; background: #efefef; padding: 0 0 20px; position: relative; overflow: hidden;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.eachaddtask:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.thedetails{font-size: 14px; padding: 10px 0;}

.eachaddtaskborder{width: 100%; max-width: 100%; color: #fff; padding: 13px 20px; padding: 10px; box-sizing: border-box; font-size: 12px; background: #F4F4F6; border-bottom: #F1F1F3; color: #B1B1B3;}
.eachaddtaskheadcheck{display: flex; justify-content: space-between; flex-wrap: wrap; align-content: center; max-width: 100%;}
.eachaddtaskheadcheck input{margin-left: 50px;}

.eachaddtaskedit{display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; padding: 5px 10px; align-items: center; box-sizing: border-box;}
.eachaddtaskedittitle{width: 70%; color: #1a1a1a;}
.eachaddtasklink{width: 30%; text-align: right;}

details { margin: 0; padding: 0; 
  border-bottom: 1px solid rgba(225,225,225,0.4);
  margin-bottom: 20px;
  
    position: relative;
    display: block;
}
summary{font-weight: 500;cursor: pointer;}
summary span{width:calc(100% - 30px);}
summary i{transition: all 0.3s; width: 20px; margin-left: 10px;}
details[open] summary i {
 transform: rotate(-90deg);
}
summary{display: flex; justify-content: space-between; flex-wrap: wrap; align-content: center; padding: 10px 0; outline: none;}

summary::-webkit-details-marker {
  display: none;
}

details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
}

@keyframes sweep {
  0%    {opacity: 0; margin-left: -10px}
  100%  {opacity: 1; margin-left: 0px}
}
.accordion {

  width: 100%;
  margin: 40px auto;
  border-radius: 5px;
   
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
  padding: 1.5em 1.5em;
  background: #4970AA;
  text-transform: uppercase;
  color: white;
  cursor: pointer;

  transition: all .3s;
    border-bottom: 0x solid #fff;
}

.accordion-header:hover {
  background: #184587;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #fff;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
  padding: 1.5em 1.5em;
  font-size: .85em;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item > .accordion-header:after {
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f107";
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #7294C7;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}




/* ==========================================================================
   MODAL
   ========================================================================== */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0vh;
  background-color: transparent;
  overflow: hidden;
  transition: background-color 0.25s ease;
  z-index: 2047;
}
.modal.open {
  position: fixed;
  width: 100%;
  height: 100vh;
  
  background-color: rgba(0, 0, 0, 0.5); 
  transition: background-color 0.25s;
}
.modal.open > .content-wrapper {
  transform: scale(1);
}
.modal .content-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 50%;
  margin: 0;
  padding: 2.5rem;
  background: #FAFBFC;
  border-radius: 0.3125rem;
  box-shadow: 0 0 2.5rem rgba(0, 0, 0, 0.5);
  transform: scale(0);
  transition: transform 0.25s;
  transition-delay: 0.15s;
      max-height: 100vh; overflow: auto;
}
.modal .content-wrapper .close {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border: none;
  background-color: transparent;
  font-size: 1.5rem;
  transition: 0.25s linear;
    cursor: pointer;
}
.modal .content-wrapper .close:before, .modal .content-wrapper .close:after {
  position: absolute;
  content: '';
  width: 1.25rem;
  height: 0.125rem;
  background-color: black;
}
.modal .content-wrapper .close:before {
  transform: rotate(-45deg);
}
.modal .content-wrapper .close:after {
  transform: rotate(45deg);
}
.modal .content-wrapper .close:hover {
  /*transform: rotate(360deg);*/
}
.modal .content-wrapper .close:hover:before, .modal .content-wrapper .close:hover:after {
  background-color: tomato;
}
.modal .content-wrapper .modal-header {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin: 0;
  padding: 0 0 1.25rem;
}
.modal .content-wrapper .modal-header h2 {
  font-size: 1.5rem;
  font-weight: bold;
}
.modal .content-wrapper .content {
  position: relative;
  display: flex;
width: 100%;
}
input{max-width: 100%;}
table{max-width: 100%;}
.modal .content-wrapper .content p {
  font-size: 0.875rem;
  line-height: 1.75;
}
.modal .content-wrapper .modal-footer {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  margin: 0;
  padding: 1.875rem 0 0;
}
.modal .content-wrapper .modal-footer .action {
  position: relative;
  margin-left: 0.625rem;
  padding: 0.625rem 1.25rem;
  border: none;
  background-color: slategray;
  border-radius: 0.25rem;
  color: white;
  font-size: 0.87rem;
  font-weight: 300;
  overflow: hidden;
  z-index: 1;
}
.modal .content-wrapper .modal-footer .action:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  transition: width 0.25s;
  z-index: 0;
}
.modal .content-wrapper .modal-footer .action:first-child {
  background-color: #2ecc71;
}
.modal .content-wrapper .modal-footer .action:last-child {
  background-color: #e74c3c;
}
.modal .content-wrapper .modal-footer .action:hover:before {
  width: 100%;
}

.statusmoose{width: 32px;}
/* ==========================================================================
   CALENDAR
   ========================================================================== */
.admincontent{width: 100%; padding: 20px 110px;}
#calendar { box-sizing: border-box; width: 100%; height: 100%; display: flex; flex-direction: column; }
#calendar > header { flex-grow: 7; display: flex; align-items: center; justify-content: center; padding: 20px;}
#calendar .day-names { flex-grow: 5; display: flex; align-items: center; }
#calendar .day-names p { flex-grow: 1; text-align: center; }
#calendar .days { flex-grow: 88; display: flex; flex-direction: row; flex-wrap: wrap; }
#calendar .days > div { width: calc(100% * 1/7); }

/* Appearance */
#calendar { font-weight: 300; text-transform: uppercase; border: 1px solid #D5D5D5; }
#calendar > header { background: #FCFCFC; font-weight: 300; text-transform: uppercase;}
#calendar > header h1 { font-weight: 300; text-transform: uppercase;}
#calendar .day-names { background: #D5D5D5; }
#calendar .day-names, #calendar .days { font-size: 0.825em; color: #666; background: #fff; }
#calendar .spacer  { background: #F5F5F5; color: #ccc;}
#calendar .days > div { box-sizing: border-box; border: 1px solid #F5F5F5; border-width: 1px 0 0 1px; padding: 10px; min-height: 100px;}
.today{background: #F9F7F3;}
.day-number{font-size: 12px; font-weight: 400;}
.day-number a{font-weight: 700;}
.eachapp{font-size: 10px; font-weight: 400;}
.currentapp{width: 100%; background: rgba(255,255,255,0.8); padding: 20px; margin-bottom: 20px; display: block; position: relative;box-shadow: rgba(0, 0, 0, 0.04) 0px 1px 3px 0px;}
.currentappgrey{width: 100%; background: #f6f6f6; padding: 20px; margin-bottom: 20px; display: block; position: relative;box-shadow: rgba(0, 0, 0, 0.04) 0px 1px 3px 0px;}
.chosendate{border: 1px solid #ccc !important;}

.calendarapp{font-size: 12px; font-weight: 400;}
.calendarcontent{padding: 20px 0; }
.eachcal{padding: 10px; background: #FAFBFC; display: block; font-size: 12px; font-weight: 700;}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 1200px) {
    #calendar .days > div { width: calc(100% * 1/3); }
    .spacer{display: none;}
}
@media only screen and (max-width: 800px) {
 #calendar .days > div { width: calc(100% * 1/1); }
    .header{width: 60px;}
    .navtext{display: none;}
    .logotext{display: none;}
    .logoimage img{width: 20px; margin: 0 auto;}
    .logoimage{width: 20px; margin: 0 auto;}
    .logo{padding: 10px; text-align: center;}
    .navicon{margin: 0 auto;}
    .nav a{padding: 10px 0; text-align: center;}
    .container{padding-left: 80px;}
    
    .modal .content-wrapper {width:95%;}
    
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}


/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster */
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
